@charset "utf-8";
/* CSS Document */

@media (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */

	/***************
	共通-959px以下
	***************/

	* {
		font-size: 15px;
	}
	/*ヘッダー*/
	div.l-header__inner.l-container {
		height: 80px;
	}
	div.l-fixHeader__inner.l-container {
		height: 80px;
	}
	/*ロゴ*/
	.-series .l-header__logo {
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
	}
	.c-headLogo {
		height: 110px;
	}
	a.c-headLogo__link {
		padding: 20px 40px 20px 20px!important;
	}
	/*メインナビ*/
	.c-iconBtn__icon {
		display: block;
		font-size: 30px;
		color: #FFFFFF;
		padding: 15px 12.5px 15px 15.5px;
		background-color: #0367A6;
		border-radius: 50%;
	}
	/*右上部メニュー*/
	.c-listMenu.c-listMenu li.sub.blog {
		margin: 30px 0 0 0;
	}
	.c-listMenu.c-listMenu li.sub a {
		padding-left: 36px;
		border: 0 solid #FFFFFF;
		position: relative;
	}
	.c-listMenu.c-listMenu li.sub a:before {
		content: '';
		width: 15px;
		height: 15px;
		background-color: #04384c;
		border-radius: 50%;
		position: absolute;
		top: 15px;
		left: 10px;
	}
	.c-listMenu.c-listMenu li.sub a:after {
		content: '';
		width: 6px;
		height: 6px;
		background-color: #FFFFFF;
		clip-path: polygon(0 0, 100% 50%, 0 100%);
		position: absolute;
		top: 20px;
		left: 15px;
	}
	/*サブメニュー*/
	.c-gnav .sub-menu .sub-menu a, .c-listMenu .children a, .c-listMenu .sub-menu a {
		font-size: .9em;
		padding-left: 1.8em;
	}
	/*コンテンツ枠*/
	.l-content {
		margin: 0px auto 4em;
	}
	.l-article {
		max-width: 100%;
	}
	/*フッターリンク*/

	/*CTA*/
	div.footer_cta div.image {
		max-width: 300px;
	}
	/*ボタン*/

	/*フッター*/
	div.footer_main {
		max-width: 780px;
		padding: 50px 0 0;
		margin: 0 auto;
	}
	div.wp-block-columns.footer_main_inner {
		justify-content: space-between;
	}
	div.footer_main div.logo {
		max-width: 200px;
	}
	div.footer_main div.logo figure {
		max-width: 200px;
	}
	div.footer_main div.logo p.companyname {
		font-size: 1.4em;
	}
	div.footer_main div.link {
		max-width: 500px;
		min-width: 350px;
		padding: 0 0 0 50px;
	}
	div.footer_main div.link div.main {
		font-size: 1.0em;
	}
	div.footer_main div.link div.main ul li::before {
		content: '';
		width: 22px;
		height: 22px;
		top: 4.5px;
		left: 1.5px;
	}
	div.footer_main div.link div.sub ul li::before {
		width: 18px;
		height: 18px;
	}
	/*固定ページ共通*/
	/*タイトル*/
	div#top_title_area.l-topTitleArea {
		max-width: 100%;
		min-height: 250px;
	}
	div#top_title_area.l-topTitleArea:before {
		width: 42%;
		height: 250px;
	}
	div.l-topTitleArea__body.l-container {
		border-bottom: 4px solid #0367A6;
		padding: 25px 0 20px;
	}
	div.l-topTitleArea__body.l-container h1 {
		font-size: 2.0em;
	}
	/*パンくず*/
	div#breadcrumb.p-breadcrumb.-bg-on {
		max-width: 100%;
		padding-left: 20px;
	}
	ol.p-breadcrumb__list.l-container {
		padding: 0
	}

	/***************
	HOME-959px以下
	***************/

	/*メインビジュアル*/
	.p-mainVisual {
		width: calc(100% - 40px);
	}
	.p-mainVisual::before {
		top: 30px;
	}
	.p-mainVisual::after {
		left: 240px;
	}
	.p-mainVisual__slide.c-filterLayer.-nofilter {
		width: 98vw;
		max-width: initial;
		min-width: auto;
	}
	div.p-mainVisual__slideTitle p {
		font-size: 1.3em;
		letter-spacing: 0.2em;
		padding: 20px 0px;
	}
	/*スタッフブログ*/
	div.top_update {
		padding: 20px 0 180px 0;
	}
	div.top_update_inner {
		justify-content: space-between;
	}
	div.top_update div.blog {
		max-width: 550px;
		min-width: 450px;
	}
	div.top_update div.blog div.title {
		margin: 40px 0;
	}
	div.top_update div.blog h2 {
		font-size: 2.0em;
		padding: 0 10px 0 42px;
	}
	div.top_update div.blog h2::before {
		width: 34px;
		height: 34px;
	}
	div.top_update div.blog p.en {
		font-size: 1.2em;
	}
	/*X*/
	div.top_update div.sns_x {
		max-width: 280px;
		min-width: 250px;
	}
	div.top_update div.sns_x h2 {
		font-size: 1.5em;
	}
	div.top_update div.sns_x h2::before {
		width: 36px;
		height: 36px;
		left: -50px;
	}
	div.top_update div.sns_x h2::after {
		width: 36px;
		height: 36px;
		right: -40px;
	}
	div.sns_x_inner {
		background-color: #021F59;
		border-radius: 30px;
		padding: 60px 24px 86px;
		position: relative;
	}
	div.sns_x_inner figure {
		margin: 0;
	}
	/*ボタン*/
	div.sns_x_inner div.swell-block-button.is-style-btn_normal {
		margin: 50px 0 0 0;
	}
	/*トップ-丸久化学について*/
	div.top_about::before {
		height: 700px;
	}
	div.top_about > div {
		height: 1050px;
	}
	div.top_about_strength{
		max-width: 100%;
	}
	div.top_about h2 {
		font-size: 2.0em;
		margin: 0 0 20px;
	}
	div.top_about p.en {
		font-size: 1.2em;
		padding: 0 0 20px;
	}
	div.top_about div.strength {
		margin: 100px 0px;
		padding: 0;
	}
	div.top_about div.strength::before {
		font-size: 11vw;
		top: -13vw;
	}
	div.top_about div.strength > div {
		min-height: 300px;
		min-width: 220px;
	}
	div.top_about div.strength > div a {
		min-width: 220px;
		padding: 30px 5px;
		min-height: 260px;
	}
	div.top_about div.strength h3 {
		font-size: 1.1em;
		padding: 26px 0 20px;
	}
	div.top_about div.strength p {
		font-size: 0.9em;
	}
	div.top_about div.strength figure {
		height: 150px;
	}
	div.top_about div.strength div.strength01 img {
		max-width: 150px;
	}
	div.top_about div.strength div.strength01 p::before {
		font-size: 9em;
		bottom: 36px;
	}
	div.top_about div.strength div.strength02 img {
		max-width: 140px;
	}
	div.top_about div.strength div.strength02 p::before {
		font-size: 9em;
		bottom: 36px;
	}
	div.top_about div.strength div.strength03 img {
		max-width: 110px;
	}
	div.top_about div.strength div.strength03 p::before {
		font-size: 9em;
		bottom: 36px;
	}
	div.top_about_pricedeadline {
		max-width: 100%;
		margin: 0px auto!important;
		padding: 66px 0 0 0;
	}
	div.top_about_pricedeadline::before {
		top: 0px;
	}
	div.top_about_pricedeadline > div > a {
		margin: 50px 10px;
		padding: 30px 30px 30px 40px;
	}
	div.top_about_pricedeadline h3 {
		font-size: 1.1em;
		margin: 0 0 20px 0;
		padding: 0 0 0 40px;
	}
	div.top_about_pricedeadline h3::before {
		content: '';
		width: 30px;
		height: 30px;
		top: -3px;
	}
	div.top_about_pricedeadline div.price h3::after {
		content: '';
		width: 20px;
		height: 20px;
		left: 5px;
	}
	div.top_about_pricedeadline div.deadline h3::after {
		content: '';
		width: 20px;
		height: 20px;
		left: 5px;
	}
	div.top_about_pricedeadline div.image {
		max-width: 60px;
		min-width: 50px;
		max-height: 90px;
	}
	/*ボタン*/
	div.top_service div.swell-block-button.is-style-btn_normal.about {
		top: -230px;
	}
	/*トップ-事業内容*/
	div.top_service::before {
		height: 700px;
		top: -200px;
	}
	div.top_service h2 {
		font-size: 2.0em;
		margin: 0 0 20px;
	}
	div.top_service p.en {
		font-size: 1.2em;
		padding: 0 0 20px;
	}
	div.top_service_inner div.image {
		max-width: 350px;
	}
	div.top_service_inner div.text {
		max-width: 600px;
		padding: 0 0 0 10px;
	}
	div.top_service_inner div.text li a span {
		font-size: 1.0em;
	}
	/*トップ-サステナビリティ*/
	div.top_sustainability {
		padding-bottom: 320px;
	}
	div.top_sustainability::before {
		height: 700px;
	}
	div.top_sustainability > div {
		max-width: 1200px;
	}
	div.top_sustainability div.top_sustainability_wrap_inner {
		top: 240px;
	}
	div.top_sustainability div.top_sustainability_wrap_inner::after {
		top: -180px;
	}
	div.top_sustainability div.top_sustainability_wrap {
		height: 500px;
		top: 50px;
	}
	div.top_sustainability div.top_sustainability_wrap::before {
		height: 500px;
		top: -250px;
	}
	div.top_sustainability div.top_sustainability_wrap::after {
		top: 30px;
	}
	div.top_sustainability h2 {
		font-size: 2.0em;
		margin: 0 0 20px;
	}
	div.top_sustainability p.en {
		font-size: 1.2em;
		padding: 0 0 20px;
	}
	div.top_sustainability_inner div.space {
		padding-top: 50px;
	}
	div.top_sustainability_inner div.sustainability01 {
		max-width: 220px;
		max-height: 220px;
	}
	div.top_sustainability div.sustainability02 {
		max-width: 220px;
		max-height: 220px;
	}
	div.top_sustainability div.sustainability03 {
		max-width: 220px;
		max-height: 220px;
	}
	div.top_sustainability figure {
		max-width: 120px;
	}
	div.top_sustainability h3 {
		font-size: 1.1em;
	}
	/*トップ-会社案内*/
	div.top_company::before {
		height: 700px;
	}
	div.top_company h2 {
		font-size: 2.0em;
		margin: 0 0 20px;
	}
	div.top_company p.en {
		font-size: 1.2em;
		padding: 0 0 20px;
	}
	div.top_company_inner div.image {
		max-width: 350px;
	}
	div.top_company_inner div.text {
		max-width: 600px;
		padding: 0 0 0 10px;
	}
	div.top_company_inner div.text ul {
		padding: 20px 0 30px 0;
	}
	div.top_company_inner div.text li {
		width: 48%;
	}
	div.top_company_inner div.text li a span {
		font-size: 1.0em;
	}
	/*トップ-採用情報*/
	div.top_recruit::before {
		height: 700px;
	}
	div.top_recruit h2 {
		font-size: 2.0em;
		margin: 0 0 20px;
	}
	div.top_recruit p.en {
		font-size: 1.2em;
		padding: 0 0 20px;
	}
	div.top_recruit_inner {
		max-width: 100%;
	}
	div.top_recruit_inner div.recruit_box img {
		max-width: 80px;
	}
	div.top_recruit_inner h3 {
		font-size: 1.1em;
	}
	/*トップ-お知らせ*/
	div.top_news {
		padding-bottom: 150px;
	}
	div.top_news::before {
		height: 700px;
	}
	div.top_news h2 {
		font-size: 2.0em;
		margin: 0 0 20px;
	}
	div.top_news p.en {
		font-size: 1.2em;
		padding: 0 0 20px;
	}

	/***************
	丸久化学について-959px以下
	***************/

	/*ページTOP*/
	div.about_top {
		margin-bottom: 200px;
	}
	div.about_top p.lead {
		font-size: 1.2em;
		line-height: 1.6em;
		margin: 0 0 30px;
	}
	/*ボタン*/
	div.about_top_inner div.swell-block-button.is-style-btn_normal a::before {
		content: '';
		width: 30px;
		height: 30px;
		right: 16px;
	}
	div.about_top_inner div.swell-block-button.is-style-btn_normal a::after {
		content: '';
		width: 16px;
		height: 16px;
		right: 23px;
	}
	div.about_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 220px;
		padding: 22px 40px 24px 20px;
	}
	/*強み*/
	div.about_strength > div {
		max-width: 100%;
	}
	div.about_strength::before {
		height: 700px;
	}
	div.about_strength > div {
		height: 1100px;
	}
	div.about_strength h2 {
		font-size: 2.0em;
	}
	div.about_strength_inner {
		max-width: 100%;
	}
	div.about_strength_inner > div > div {
		margin: 0 0 30px 0;
		padding: 20px 50px 20px 0;
	}
	div.about_strength_inner div.text h3 {
		margin: 0 0 20px 0;
	}
	/*価格*/
	div.about_price::before {
		height: 700px;
	}
	div.about_price h2 {
		font-size: 2.0em;
		margin: 0 0 120px;
	}
	div.about_price p.sub {
		font-size: 1.3em;
		padding: 0 0 20px;
	}
	div.about_price_inner h3 {
		font-size: 1.2em;
	}
	/*納期*/
	div.about_deadline::before {
		height: 700px;
	}
	div.about_deadline div.about_deadline_wrap {
		height: 1200px;
	}
	div.about_deadline div.about_deadline_wrap > div {
		max-width: 100%;
	}
	div.about_deadline h2 {
		font-size: 2.0em;
		margin: 0 0 120px;
	}
	div.about_deadline p.sub {
		font-size: 1.3em;
		padding: 0 0 10px;
	}
	div.about_deadline_inner {
		max-width: 100%;
	}
	div.about_deadline_inner > div {
		padding: 30px;
	}
	div.about_deadline_inner p.pre {
		font-size: 1.1em;
	}
	div.about_deadline_inner h3 {
		font-size: 1.2em;
	}
	div.about_deadline_inner p {
		line-height: 1.8em;
		text-align: left;
	}
	div.about_deadline_inner figure {
		padding: 30px 10px 0;
	}

	/***************
	事業内容-959px以下
	***************/

	/*ページTOP*/
	div.service_top {
		margin-bottom: 100px;
	}
	div.service_top p.lead {
		font-size: 1.2em;
		line-height: 1.6em;
		margin: 0 0 30px;
	}
	/*ボタン*/
	div.service_top_inner div.swell-block-button.is-style-btn_normal a::before {
		width: 30px;
		height: 30px;
		right: 16px;
	}
	div.service_top_inner div.swell-block-button.is-style-btn_normal a::after {
		content: '';
		width: 16px;
		height: 16px;
		right: 23px;
	}
	div.service_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 220px;
		padding: 22px 40px 24px 20px;
	}
	/*原料販売*/
	div.service_materials {
		padding: 50px 30px;
	}
	div.service_materials div.image {
		max-width: 300px;
		padding: 0 10px 0 0;
	}
	div.service_materials div.text {
		max-width: 470px;
		min-width: 350px;
	}
	div.service_materials p {
		line-height: 1.6em;
	}
	div.service_materials p.lead {
		font-size: 1.1em;
	}
	/*ボタン*/
	div.service_materials div.swell-block-button.is-style-btn_normal {
		margin: 30px 0;
	}
	/*原料名*/
	div.service_materials h3 {
		font-size: 1.4em;
		margin: 40px 0 30px;
	}
	div.service_materials_name {
		padding: 30px;
	}
	div.service_materials_name h4 {
		font-size: 1.2em;
		margin: 30px 0 20px 0;
	}
	div.service_materials_name ul {
		list-style: none;
		margin: 0;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: start;
	}
	/*リサイクル事業*/
	div.service_recycle {
		padding: 50px 30px;
	}
	div.service_recycle div.image {
		max-width: 300px;
		padding: 0 10px 0 0;
	}
	div.service_recycle div.text {
		max-width: 500px;
		min-width: 350px;
	}
	div.service_recycle p.lead {
		font-size: 1.1em;
	}
	div.service_recycle p {
		line-height: 1.6em;
	}
	/*ボタン*/
	div.service_recycle div.swell-block-button.is-style-btn_normal {
		margin: 30px 0;
	}
	/*リサイクルの流れ*/
	div.service_recycle h3 {
		font-size: 1.4em;
		margin: 40px 0 30px;
	}
	div.service_recycle_flow > div {
		max-width: 250px;
	}
	div.service_recycle_flow > div::before {
		right:-2.8vw;
	}
	/*製品加工*/
	div.service_process {
		padding: 50px 30px;
	}
	div.service_process div.image {
		max-width: 300px;
		padding: 0 10px 0 0;
	}
	div.service_process div.text {
		max-width: 500px;
		min-width: 350px;
	}
	div.service_process p.lead {
		font-size: 1.1em;
	}
	div.service_process p {
		line-height: 1.6em;
	}
	/*ボタン*/
	div.service_process div.swell-block-button.is-style-btn_normal {
		margin: 30px 0;
	}
	/*製品加工例*/
	div.service_process h3 {
		font-size: 1.4em;
		margin: 40px 0 30px;
	}
	div.service_process_case > div {
		max-width: 250px;
	}

	/***************
	実績・導入事例-959px以下
	***************/

	/***************
	サステナビリティ-959px以下
	***************/

	/*ボタン*/
	div.sustainability_top_inner div.swell-block-button.is-style-btn_normal a::before {
		content: '';
		width: 30px;
		height: 30px;
		right: 16px;
	}
	div.sustainability_top_inner div.swell-block-button.is-style-btn_normal a::after {
		content: '';
		width: 16px;
		height: 16px;
		right: 23px;
	}
	div.sustainability_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 220px;
		padding: 22px 40px 24px 20px;
	}
	/*メッセージ*/
	div.sustainability_message > div {
		max-width: 100%;
	}
	div.sustainability_message::before {
		height: 700px;
	}
	div.sustainability_message > div {
		height: 850px;
	}
	div.sustainability_message h2 {
		font-size: 2.0em;
	}
	div.sustainability_message p {
		padding: 0 0 20px;
	}
	/*環境への取り組み*/
	div.sustainability_environment {
		padding-bottom: 200px;
	}
	div.sustainability_environment::before {
		height: 1000px;
		border-radius: 0 100px 0 0;
	}
	div.sustainability_environment h2 {
		font-size: 2.0em;
	}
	div.sustainability_environment p.sub {
		font-size: 1.3em;
		padding: 0 0 20px;
	}
	div.sustainability_environment p {
		line-height: 1.6em;
	}
	div.sustainability_environment_inner > div {
		max-width: 400px;
	}
	div.sustainability_environment_inner h3 {
		font-size: 1.0rem;
		padding: 30px 0 10px
	}
	/*社会への取り組み*/
	div.sustainability_society {
		padding-bottom: 100px;
	}
	div.sustainability_society::before {
		border-radius: 100px 0 0 0;
	}
	div.sustainability_society h2 {
		font-size: 2.0em;
	}
	div.sustainability_society p.sub {
		font-size: 1.3em;
		padding: 0 0 20px;
	}
	div.sustainability_society p {
		line-height: 1.6em;
	}
	div.sustainability_society_inner {
		margin: 0 0 40px 0;
	}
	div.sustainability_society_inner div.image {
		max-width: 380px;
		padding: 0 10px 0 0;
	}
	div.sustainability_society_inner div.image figure {
		max-width: 380px;
	}
	div.sustainability_society_inner div.text {
		max-width: 450px;
		min-width: 400px;
	}
	div.sustainability_society_inner div.text h3 {
		font-size: 1.2em;
		margin: 0;
		padding: 10px 0 20px 0;
	}

	/***************
	会社案内-959px以下
	***************/

	/*ページTOP*/
	div.company_top_inner::after {
		min-width: 224.83px;
		max-width: 280px;
	}
	/*ボタン*/
	div.company_top_inner div.swell-block-button.is-style-btn_normal a::before {
		width: 30px;
		height: 30px;
		right: 16px;
	}
	div.company_top_inner div.swell-block-button.is-style-btn_normal a::after {
		width: 16px;
		height: 16px;
		right: 23px;
	}
	div.company_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 220px;
		padding: 22px 40px 24px 20px;
	}
	div.company_top_inner div.swell-block-button.is-style-btn_normal a span {
		font-size: 0.9em;
		letter-spacing: 0;
	}
	/*社長挨拶*/
	div.company_message {
		width:auto;
		margin-left:0;
		padding: 0 0 0 0;
	}
	div.company_message:before {
		display: none;
	}
	div.company_message::after {
		display: none;
	}
	div.company_message > div.wp-block-column {
		max-width: 600px;
		margin: 0 auto;
	}
	div.company_message p {
		line-height: 2.0em;
		padding: 0 0 20px 0;
	}
	div.company_message figure.name {
		display: flex;
		justify-content: end;
		padding: 30px 0 0 0;
	}
	/*経営理念*/
	div.company_philosophy::before {
		border-radius: 0 100px 0 0;
	}
	div.company_philosophy::after {
		font-size: 7.0em;
		top: -2.15em;
	}
	div.company_philosophy > div {
		max-width: calc(100vw - 20px);
	}
	div.company_philosophy h2 {
		font-size: 2.0em;
		padding: 0 0 0 0;
	}
	div.company_philosophy_inner {
		margin: 50px 0;
	}
	div.company_philosophy_inner div.philosophy01 {
		max-width: 230px;
		max-height: 230px;
	}
	div.company_philosophy div.philosophy02 {
		max-width: 230px;
		max-height: 230px;
	}
	div.company_philosophy div.philosophy03 {
		max-width: 230px;
		max-height: 230px;
	}
	div.company_philosophy figure {
		max-width: 100px;
	}
	div.company_philosophy p {
		font-size: 0.9em;
		padding: 0.5px 0 0 0;
	}
	div.company_philosophy div.philosophy01 p, div.company_philosophy div.philosophy02 p, div.company_philosophy div.philosophy03 p {
		font-size: 1.1em;
	}
	/*会社概要*/
	div.company_profile {
		margin: 100px 0 0 0;
	}
	div.company_profile::before {
		border-radius: 100px 0 0 0;
	}
	div.company_profile h2 {
		font-size: 2.0em;
		padding: 100px 0 10px;
	}
	/*アクセス*/
	div.company_access::before {
		border-radius: 0 100px 0 0;
	}
	div.company_access h2 {
		font-size: 2.0em;
		padding: 100px 0 0;
	}
	div.company_access_inner {
		max-width: 100%;
		margin: 50px auto;
	}
	div.company_access_inner div.image {
		max-width: 300px;
		padding: 0 10px 0 0;
	}
	div.company_access_inner div.text figure {
		max-width: 250px;
		padding: 0 0 10px 0;
	}
	/*プライバシーポリシー*/
	div.company_policy {
		margin: 100px 0 0 0;
	}
	div.company_policy::before {
		height: 1200px;
		border-radius: 100px 0 0 0;
	}
	div.company_policy > div {
		padding: 0 0 100px 0;
	}
	div.company_policy h2 {
		font-size: 2.0em;
		padding: 100px 0 0;
	}
	div.company_policy h3 {
		padding: 0 0 0 20px;
	}

	/***************
	採用情報-959px以下
	***************/

	/*ページTOP*/
	div.recruit_top {
		margin-bottom: 100px;
	}
	div.recruit_top_inner::after {
		min-width: 224.83px;
		max-width: 280px;
	}
	/*ボタン*/
	div.recruit_top_inner div.swell-block-button.is-style-btn_normal a::before {
		width: 30px;
		height: 30px;
		right: 16px;
	}
	div.recruit_top_inner div.swell-block-button.is-style-btn_normal a::after {
		width: 16px;
		height: 16px;
		right: 23px;
	}
	div.recruit_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 220px;
		padding: 22px 40px 24px 20px;
	}
	/*メッセージ*/
	div.recruit_message div.image {
		max-width: 350px;
		padding: 0 10px 40px 0;
	}
	div.recruit_message div.image.right {
		max-width: 350px;
		padding: 0 0 40px 10px;
	}
	div.recruit_message div.text {
		max-width: 600px;
	}
	div.recruit_message p {
		line-height: 1.6em;
	}
	div.recruit_message p.lead {
		font-size: 1.1em;
		padding: 0 0 10px 24px;
	}
	div.recruit_message p.lead::before {
		content: '';
		height: 30px;
	}
	/*求める人物像*/
	div.recruit_person::before {
		height: 1000px;
		border-radius: 100px 0 0 0;
	}
	div.recruit_person h2 {
		font-size: 2.0em;
		padding: 100px 0 0 0;
	}
	div.recruit_person_inner {
		margin: 50px 0;
	}
	div.recruit_person div.person01 {
		width: 25vw;
		max-width: 200px;
		max-height: 200px;
		height: 25vw;
	}
	div.recruit_person div.person02 {
		width: 25vw;
		max-width: 200px;
		max-height: 200px;
		height: 25vw;
	}
	div.recruit_person div.person03 {
		width: 25vw;
		max-width: 200px;
		max-height: 200px;
		height: 25vw;
	}
	div.recruit_person figure {
		max-width: 70px;
	}
	div.recruit_person p {
		font-size: 0.9rem;
	}
	div.recruit_person div.person01 p, div.recruit_person div.person02 p, div.recruit_person div.person03 p {
		font-size: 1.0em;
	}
	/*福利厚生*/
	div.recruit_benefits {
		margin: 100px 0 0 0;
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		padding: 0 0 100px 0;
	}
	div.recruit_benefits::before {
		border-radius: 0 100px 0 0;
	}
	div.recruit_benefits h2 {
		font-size: 2.0em;
		padding: 100px 0 0;
	}
	div.recruit_benefits_inner {
		max-width: 100%;
	}
	div.recruit_benefits .wp-block-columns {
		flex-wrap: wrap!important;
		justify-content: space-between
	}
	div.recruit_benefits_inner > div {
		height: 150px;
	}
	div.recruit_benefits_inner > div figure {
		max-width: 50px;
	}
	/*仕事内容*/
	div.recruit_works::before {
		border-radius: 100px 0 0 0;
	}
	div.recruit_works h2 {
		font-size: 2.0em;
		padding: 100px 0 40px 0;
	}
	div.recruit_works_inner div.image {
		width: 30%;
		max-width: 300px;
	}
	div.recruit_works_inner div.image figure {
		height: 500px;
		padding: 0 10px 0 0;
	}
	div.recruit_works_inner div.text {
		max-width: 600px;
	}
	div.recruit_works_inner div.text p {
		line-height: 1.6em;
	}
	div.recruit_works_inner div.text div.pwrap {
		margin: 20px 0;
		padding: 10px 0 10px 30px;
		position: relative;
	}
	div.recruit_works_inner div.text div.pwrap::before {
		content: '';
		width: 7px;
		height: 100%;
		background-image: url(/marukyu/wp-content/uploads/2026/01/recrui_message_image0.png);
		background-size: cover;
		position: absolute;
		top: 0;
		left: 0;
	}
	div.recruit_works_inner div.text h3 {
		font-size: 1.1em;
		color: #035AA6;
		margin: 40px 0 10px;
	}
	/*入社後の流れ*/
	div.recruit_flow {
		padding-bottom: 30px;
	}
	div.recruit_flow::before {
		height: 850px;
		border-radius: 0 100px 0 0;
	}
	div.recruit_flow h2 {
		font-size: 2.0em;
		padding: 100px 0 40px 0;
	}
	div.recruit_flow_inner div.image {
		width: 50%;
		max-width: 450px;
	}
	div.recruit_flow_inner div.image figure {
		height: 450px;
		padding: 0 10px 0 0;
	}
	div.recruit_flow_inner div.text p {
		line-height: 1.6em;
	}
	div.recruit_flow_inner div.text h3 {
		font-size: 1.1em;
		margin: 30px 0 10px;
	}
	/*募集要項*/
	div.recruit_requirements::before {
		border-radius: 100px 0 0 0;
	}
	div.recruit_requirements h2 {
		font-size: 2.0em;
		padding: 100px 0 60px 0;
	}

	/***************
	スタッフブログ-959px以下
	***************/

	/***************
	お知らせ-959px以下
	***************/

	/***************
	お問い合わせ-959px以下
	***************/

	/*問い合わせフォーム*/
	div.contactwrap {
		width: 100%;
	}
	/*入力ボックス（通常）*/
	div.contactformwrap label, div.contactformwrap div.labelwrap {
		margin-bottom: 20px;
		display: block;
	}
	div.contactformwrap span.title, div.contactformwrap span.title02 {
		width: 100%;
		margin-bottom: 0;
		justify-content: start;
	}
	div.contactformwrap span.entry {
		width: 100%;
	}
	/*ボタン*/
	div.contactformwrap div.buttonwrap input {
		width: 200px;
		height: 60px;
		margin: 0 20px;
	}
}


@media (max-width: 781px) {
	/* 781px以下に適用されるCSS（タブレット用） */

	/***************
	共通-781px以下
	***************/

	/*フッターリンク*/
	div.wp-block-columns.footer_link {
	}
	div.wp-block-columns.footer_link a {
		border-bottom: 0px solid #FFFFFF;
	}
	/*CTA*/
	div.footer_cta {
		flex-direction: column-reverse;
	}
	div.footer_cta div.text {
		max-width: 100%;
		padding: 0 0 0 0;
		align-items: center;
	}
	div.footer_cta div.text p {
		line-height: 2.5em;
		text-align: center;
	}
	div.footer_cta div.image {
		max-width: 100%;
		padding: 0 0 0 0;
	}
	div.footer_cta div.image img {
		max-width: 350px;
	}
	/*フッター*/
	div.footer_main {

	}
	div.wp-block-columns.footer_main_inner {
		justify-content: center;
	}
	div.footer_main div.logo {
		max-width: 100%!important;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	div.footer_main div.logo figure {
		max-width: 200px;
	}
	div.footer_main div.logo p.companyname {
		font-size: 1.5em;
		padding: 10px 0 0 0;
	}
	div.footer_main div.logo p.companyinfo {
		text-align: center;
	}
	div.footer_main div.link {
		max-width: 100%;
		min-width: 100%;
		padding: 10px 0 0 0;
	}
	div.footer_main div.link > div {
		max-width: 400px;
		display: flex;
		flex-direction: row;
		flex-wrap: initial!important;
		margin: 0 auto;
		padding: 0 0 0 ;
	}
	div.footer_main div.link div.sub ul li, div.footer_main div.link div.main ul li {
		padding: 5px 0 10px 0;
	}

	/***************
	HOME-781px以下
	***************/

	/*メインビジュアル*/
	div.p-mainVisual__slideTitle p {
		font-size: 1.1em;
	}
	/*スタッフブログ*/
	div.top_update {
		padding: 20px 0 250px 0;
	}
	div.top_update_inner {
		justify-content: center;
	}
	div.top_update div.blog {
		max-width: 100%;
		min-width: 100%;
		padding: 0 0 0 0;
	}
	div.p-postListWrap.bloglist.pc {
		display: none;
	}
	div.p-postListWrap.bloglist.sp {
		display: block;
	}
	/*ボタン*/
	div.top_update div.blog div.is-style-more_btn {
		text-align: right;
		margin: 30px 0 0 0;
	}
	/*X*/
	div.top_update div.sns_x {
		max-width: 300px;
		min-width: 300px;
	}
	div.sns_x_inner {
		padding: 50px 24px 70px;
	}
	div.top_update div.sns_x h2 {
		margin: 0 0 20px 0;
		padding: 30px 0 0 0;
	}
	/*ボタン*/
	div.sns_x_inner div.swell-block-button.is-style-btn_normal {
		margin: 30px 0 0 0;
	}
	/*トップ-丸久化学について*/
	div.top_about > div {
		height: 1750px;
	}
	div.top_about div.strength {
		width: 100%;
		margin: 100px 0;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	div.top_about div.strength > div {
		max-width: 100%;
		min-height: 250px;
		padding: 0 0 20px 0;
	}
	div.top_about div.strength > div a {
		max-width: 100%;
		min-width: 500px;
		width: 500px;
		min-height: auto;
		margin: 0 auto;
	}
	div.top_about_pricedeadline {
		gap: 20px!important;
	}
	div.top_about_pricedeadline > div {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	div.top_about_pricedeadline > div > a {
		padding: 30px 30px 30px 60px;
	}
	div.top_about_pricedeadline a {
		min-width: 500px;
		width: 500px;
		margin: 0 auto;
	}
	/*トップ-事業内容*/
	div.top_service_inner {
		width: 100%;
	}
	div.top_service_inner div.image {
		max-width: 100%;
	}
	div.top_service_inner div.image figure img {
		max-width: 500px;
		width: 100%;
	}
	div.top_service_inner div.text {
		max-width: 100%;
	}
	/*ボタン*/
	div.top_service_inner div.text div.swell-block-button.is-style-btn_normal {
		text-align: right;
	}
	/*トップ-サステナビリティ*/
	div.top_sustainability {
		padding-bottom: 400px;
	}
	div.top_sustainability div.top_sustainability_wrap {
		height: 950px;
	}
	div.top_sustainability div.top_sustainability_wrap::after {
		width: 180vw;
		max-width: 180vw;
		margin-left: calc(40% - 75vw);
		margin-right: calc(40% - 75vw);
		height: 1120px;
	}
	div.top_sustainability div.top_sustainability_wrap_inner::after {
		width: 170vw;
		max-width: 170vw;
		margin-left: calc(43% - 75vw);
		margin-right: calc(43% - 75vw);
		height: 1040px;
	}
	div.top_sustainability_inner {
		padding: 50px 0 0 0;
	}
	div.top_sustainability_inner div.sustainability01, div.top_sustainability_inner div.sustainability02, div.top_sustainability_inner div.sustainability03 {
		width: 200px;
		height: 200px;
	}
	div.top_sustainability_inner div.space {
		padding-top: 0px;
	}
	/*トップ-会社案内*/
	div.wp-block-columns.top_company_inner {
		flex-direction: column-reverse;
	}
	div.wp-block-columns.top_company_inner div.image {
		width: 100%;
		max-width: 100%;
	}
	div.wp-block-columns.top_company_inner div.image figure img {
		max-width: 400px;
		width: 100%;
	}
	div.wp-block-columns.top_company_inner div.text {
		width: 100%;
		max-width: 100%;
	}
	/*ボタン*/
	div.top_company_inner div.text div.swell-block-button.is-style-btn_normal {
		text-align: right;
	}
	/*トップ-採用情報*/
	div.top_recruit div.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
		flex-basis: 30%!important;
	}
	/*トップ-お知らせ*/
	div.top_news div.p-postList__body {
		display: block;
	}
	div.top_news .p-postList .p-postList__title {
		padding: 10px 0 0 0;
	}
	/*一覧*/
	div.top_news div.swellx-posts-list  ul.c-list.c-list--simple li {
		display: block;
	}
	div.top_news div.swellx-posts-list .c-list__text.swellx-list-title {
		display: block;
		width: 100%;
		padding: 10px 0 0 0;
	}
	div.top_news div.swellx-posts-list li.c-list__item a {
		display: block;
		width: 100%;
		padding: 10px 0 0 0;
	}

	/***************
	丸久化学について-781px以下
	***************/

	/*ボタン*/
	div.wp-block-columns.about_top_inner {
		flex-wrap: nowrap!important;
	}
	div.about_top_inner div.swell-block-button.is-style-btn_normal a::before {
		content: '';
		width: 30px;
		height: 30px;
		right: 10px;
	}
	div.about_top_inner div.swell-block-button.is-style-btn_normal a::after {
		content: '';
		width: 16px;
		height: 16px;
		right: 17px;
	}
	div.about_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 170px;
		padding: 22px 10px 24px 12px;
	}
	div.about_top_inner div.swell-block-button.is-style-btn_normal a span {
		font-size: 0.9em;
	}
	/*強み*/
	div.about_strength > div {
		max-width: calc(100vw - 20px);
	}
	div.about_strength::before {
		height: 700px;
	}
	div.about_strength > div {
		height: 1250px;
	}
	div.about_strength h2 {
		font-size: 2.0em;
	}
	div.about_strength_inner > div > div {
		margin: 0 0 40px 0;
		padding: 0px 40px;
		gap: 0!important;

	}
	div.about_strength_inner div.number {
		max-width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	div.about_strength_inner div.number p {
		font-size: 4.0em;
		padding: 10px 0 0 0;
		position: relative;
	}
	div.about_strength_inner div.number p::before {
		content: '';
		width: 8px;
		height: 20px;
		background-color: #F24405;
		position: absolute;
		top: 0;
		left: 23px;
	}
	div.about_strength_inner div.text h3, div.about_strength_inner div.text p {
		width: 100%;
		text-align: center;
	}
	div.about_strength_inner div.text p {
		text-align: left;
		padding: 0 0 20px;
	}
	div.about_strength_inner div.strength02 div.image img {
		padding: 20px 0 0 0;
	}
	div.about_strength_inner div.strength03 div.image img {
		width: 120px;
		padding: 20px 0;
	}
	/*価格*/
	div.about_price_inner {
		margin: 50px 0;
		padding: 40px 20px;
	}
	/*納期*/
	div.about_deadline::before {
		height: 700px;
	}
	div.about_deadline div.about_deadline_wrap {
		height: 2000px;
	}

	/***************
	事業内容-781px以下
	***************/

	/*ページTOP*/
	div.service_top {
		margin-bottom: 50px;
	}
	/*ボタン*/
	div.wp-block-columns.service_top_inner {
		flex-wrap: nowrap!important;
	}
	div.service_top_inner div.swell-block-button.is-style-btn_normal a::before {
		width: 30px;
		height: 30px;
		right: 10px;
	}
	div.service_top_inner div.swell-block-button.is-style-btn_normal a::after {
		content: '';
		width: 16px;
		height: 16px;
		right: 17px;
	}
	div.service_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 170px;
		padding: 22px 10px 24px 12px;
	}
	div.service_top_inner div.swell-block-button.is-style-btn_normal a span {
		font-size: 0.9em;
	}
	/*原料販売*/
	div.service_materials h2 {
		margin: 0 0 30px 0;
	}
	div.service_materials div.image {
		max-width: 100%;
		padding: 0 0 0 0;
	}
	div.service_materials div.image img {
		width: 100%;
		max-width: 450px;
	}
	div.service_materials div.text {
		max-width: 100%;
		min-width: 100%;
	}
	/*リサイクル事業*/
	div.service_recycle h2 {
		margin: 0 0 30px 0;
	}
	div.service_recycle div.image {
		max-width: 100%;
		padding: 0 0 0 0;
	}
	div.service_recycle div.image img {
		width: 100%;
		max-width: 300px;
	}
	div.service_recycle div.text {
		max-width: 100%;
		min-width: 100%;
	}
	/*リサイクルの流れ*/
	div.service_recycle_flow > div {
		width: 100%;
		max-width: 100%;
		position: relative;
	}
	div.service_recycle_flow > div::before {
		display: none;
	}
	div.service_recycle_flow > div.flow01, div.service_recycle_flow > div.flow02, div.service_recycle_flow > div.flow03 {
		width: 100%;
		max-width: 100%;
	}
	div.service_recycle_flow > div > div
	{
		display: flex!important;
		flex-wrap: nowrap!important;
	}
	div.service_recycle_flow > div.flow02 figure img {
		width: 100%;
	}
	div.service_recycle_flow p {
		font-size: 0.9em;
	}
	/*製品加工*/
	div.service_process h2 {
		margin: 0 0 30px 0;
	}
	div.service_process div.image {
		max-width: 100%;
		padding: 0 0 0 0;
	}
	div.service_process div.image img {
		width: 100%;
		max-width: 400px;
	}
	div.service_process div.text {
		max-width: 100%;
		min-width: 100%;
	}
	/*製品加工例*/
	div.service_process_case > div {
		width: 100%;
		max-width: 100%;
		position: relative;
	}
	div.service_process_case > div img {
		width: 100%;
		max-width: 300px;
	}
	div.service_process_case_case p {
		font-size: 0.9em;
	}
	div.service_process:last-child::before {
		display: none;
	}

	/***************
	実績・導入事例-781px以下
	***************/

	/*一覧*/
	div.casestudy_wrap {
		max-width: 100%;
	}
	div.casestudy_wrap li.c-cptList__item {
		display: block!important;
	}
	div.casestudy_wrap h2 {
		padding: 20px 0 10px;
	}
	div.casestudy_wrap nav.pagination.c-cptList__pagination ul {
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: rgba(255,255,255,0);
		box-shadow: none;
	}
	div.casestudy_wrap nav.pagination.c-cptList__pagination a.next.page-numbers, div.casestudy_wrap nav.pagination.c-cptList__pagination a.prev.page-numbers {
		display: none;
	}
	div.casestudy_wrap li::marker {
		display: none!important;
		font-size: 0px;
	}

	/***************
	サステナビリティ-781px以下
	***************/

	/*ボタン*/
	div.wp-block-columns.sustainability_top_inner {
		flex-wrap: nowrap!important;
	}
	div.sustainability_top_inner div.swell-block-button.is-style-btn_normal a::before {
		width: 30px;
		height: 30px;
		right: 10px;
	}
	div.sustainability_top_inner div.swell-block-button.is-style-btn_normal a::after {
		width: 16px;
		height: 16px;
		right: 17px;
	}
	div.sustainability_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 170px;
		padding: 22px 10px 24px 12px;
	}
	div.sustainability_top_inner div.swell-block-button.is-style-btn_normal a span {
		font-size: 0.9em;
		letter-spacing: 0;
	}
	div.sustainability_environment_inner > div {
		max-width: 100%;
	}
	/*社会への取り組み*/
	div.sustainability_society {
		padding-bottom: 50px;
	}
	div.sustainability_society::before {
		height: 3000px;
	}
	div.sustainability_society_inner div.image {
		max-width: 100%;
		height: 300px;
		padding: 0 0 0 0;
	}
	div.sustainability_society_inner div.image figure {
		max-width: 100%;
		height: 300px;
	}
	div.sustainability_society_inner div.image figure img {
		height: 300px;
	}
	div.sustainability_society_inner div.text {
		max-width: 100%;
		min-width: 100%;
	}
	div.sustainability_society_inner div.text h3 {
		padding: 0px 0 10px 0;
	}
	/***************
	会社案内-781px以下
	***************/

	/*ページTOP*/
	div.company_top_inner {
		flex-wrap: wrap!important;
	}
	div.company_top_inner > div {
		width: 30%;
		max-width: 169px;
	}
	div.company_top_inner::after {
		content: '';
		display: block;
		width: 30%;
		min-width: 169px;
		max-width: 169px;
	}
	/*ボタン*/
	div.company_top_inner div.swell-block-button.is-style-btn_normal a::before {
		width: 30px;
		height: 30px;
		right: 10px;
	}
	div.company_top_inner div.swell-block-button.is-style-btn_normal a::after {
		content: '';
		width: 16px;
		height: 16px;
		right: 17px;
	}
	div.company_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 170px;
		padding: 22px 10px 24px 12px;
	}
	/*社長挨拶*/
	div.company_message figure.name img {
		max-width: 150px;
	}
	/*経営理念*/
	div.company_philosophy::before {
		height: 1500px;
	}
	div.company_philosophy::after {
		font-size: 5.0em;
		top: -2.56em;
	}
	div.company_philosophy_inner div.philosophy01 {
		width: 40vw;
		max-width: 200px;
		max-height: 200px;
		height: 40vw;
	}
	div.company_philosophy div.philosophy02 {
		width: 40vw;
		max-width: 200px;
		max-height: 200px;
		height: 40vw;
	}
	div.company_philosophy div.philosophy03 {
		width: 40vw;
		max-width: 200px;
		max-height: 200px;
		height: 40vw;
	}
	div.company_philosophy figure {
		max-width: 100px;
	}
	/*アクセス*/
	div.company_access::before {
		content: '';
	}
	div.company_access_inner {
		max-width: 100%;
	}
	div.company_access_inner div.image {
		max-width: 100%;
	}
	div.company_access_inner div.text {
		max-width: 100%;
		align-items: center;
		text-align: center;
	}
	/*プライバシーポリシー*/
	div.company_policy::before {
		height: 1000px;
	}
	/***************
	採用情報-781px以下
	***************/

	/*ページTOP*/
	div.recruit_top_inner {
		flex-wrap: wrap!important;
	}
	div.recruit_top_inner > div {
		width: 30%;
		max-width: 169px;
	}
	div.recruit_top_inner::after {
		content: '';
		display: block;
		width: 30%;
		min-width: 169px;
		max-width: 169px;
	}
	/*ボタン*/
	div.recruit_top_inner div.swell-block-button.is-style-btn_normal a::before {
		width: 30px;
		height: 30px;
		right: 10px;
	}
	div.recruit_top_inner div.swell-block-button.is-style-btn_normal a::after {
		width: 16px;
		height: 16px;
		right: 17px;
	}
	div.recruit_top_inner div.swell-block-button.is-style-btn_normal a {
		min-width: 170px;
		padding: 22px 10px 24px 12px;
	}
	/*メッセージ*/
	div.recruit_message {
		padding: 0 0 50px 0;
	}
	div.recruit_message div.image {
		max-width: 100%;
		padding: 0 0px 40px 0;
	}
	div.recruit_message div.reverse {
		flex-direction: column-reverse;
	}
	div.recruit_message div.image.right {
		max-width: 100%;
		padding: 0 0 40px 0;
	}
	div.recruit_message div.text {
		max-width: 100%;
		padding: 0 0 0 0;
	}
	/*求める人物像*/
	div.recruit_person::before {
		height: 1600px;
	}
	div.recruit_person_inner {
		margin: 70px 0;
	}
	div.recruit_person div.person01 {
		width: 40vw;
		height: 40vw;
	}
	div.recruit_person div.person02 {
		width: 40vw;
		height: 40vw;
	}

	div.recruit_person div.person03 {
		width: 40vw;
		height: 40vw;
	}

	div.recruit_person p {
		padding: 0 0 10px 0;
	}
	/*福利厚生*/
	div.recruit_benefits::before {
		height: 1500px;
	}
	div.recruit_benefits_inner {
		max-width: 540px;
		margin: 0 auto;
		padding: 0 20px;
	}
	/*仕事内容*/
	div.recruit_works {
		padding-bottom: 80px;
	}
	div.recruit_works::before {
		height: 1000px;
	}
	div.recruit_works_inner div.image {
		width: 100%;
		max-width: 100%;
	}
	div.recruit_works_inner div.image figure {
		height: 100%;
		padding: 0 0 0 0;
	}
	div.recruit_works_inner div.text {
		width: 100%;
		max-width:  100%;
	}
	/*入社後の流れ*/
	div.recruit_flow {
		padding-bottom: 0;
	}
	div.recruit_flow::before {
		height: 1200px;
	}
	div.recruit_flow h2 {
		font-size: 2.0em;
		padding: 100px 0 30px 0;
	}
	div.recruit_flow_inner div.image {
		width: 100%;
		max-width: 100%;
	}
	div.recruit_flow_inner div.image figure {
		padding: 0 0 0 0;
	}
	div.recruit_flow_inner div.text {
		width: 100%;
		max-width: 100%;
	}
	/*募集要項*/
	div.recruit_requirements {
		padding-bottom: 100px;
	}
	div.recruit_requirements::before {
		height: 1000px;
	}
	/***************
	スタッフブログ-781px以下
	***************/

	/*一覧*/
	div.staffblog ul li.p-postList__item {
		width: 49%;
	}

	/***************
	お知らせ-781px以下
	***************/

	/*一覧*/
	body#news div.swellx-posts-list  ul.c-list.c-list--simple li {
		display: block;
	}
	body#news div.swellx-posts-list .c-list__text.swellx-list-title {
		display: block;
		width: 100%;
		padding: 10px 0 0 0;
	}
	body#news div.swellx-posts-list li.c-list__item a {
		display: block;
		width: 100%;
		padding: 10px 0 0 0;
	}



}